91wii

 找回密码
 玩家注册

QQ登录

只需一步,快速开始

每月13号收费 每月1号收费 每月5号收费
搜索
热搜: Switch ps3 ps4 3ds Wii
查看: 566|回复: 11

[求助] 生化0和狙击精英需要8.0版本吗

[复制链接] x 0
发表于 2019-5-16 00:49:37 | 显示全部楼层 |阅读模式
大气层破解,系统版本刚升级的7.01,地狱之刃能装了,可生化0和狙击精英无法安装,难道还得需要8.0版本吗?
发表于 2019-5-16 01:18:19 | 显示全部楼层

狙击也是7
回复 支持 反对

使用道具 举报

发表于 2019-5-16 04:38:11 | 显示全部楼层
生化6.2都能运行
回复 支持 反对

使用道具 举报

 楼主| 发表于 2019-5-16 06:56:33 | 显示全部楼层

都是用什么安装的啊?或者在哪下载的啊?我的系统7.01,相册显示空白方块,其它安装都显示无法读取。
回复 支持 反对

使用道具 举报

发表于 2019-5-16 07:33:53 | 显示全部楼层
生化0出了吗?
回复 支持 反对

使用道具 举报

发表于 2019-5-16 07:38:19 来自手机版论坛 | 显示全部楼层
我也是好奇生化0出了*
回复 支持 反对

使用道具 举报

发表于 2019-5-16 08:03:26 | 显示全部楼层
狙击2的升级补丁需要8.0.1系统 本体不需要
回复 支持 反对

使用道具 举报

发表于 2019-5-16 08:40:40 来自手机版论坛 | 显示全部楼层
应该需要吧!
回复 支持 反对

使用道具 举报

发表于 2019-5-16 12:42:51 | 显示全部楼层
生化0偷跑了?
回复 支持 反对

使用道具 举报

发表于 2019-5-16 13:12:20 | 显示全部楼层
生化0 7.1正常运行,有中文
回复 支持 反对

使用道具 举报

发表于 2019-5-16 19:15:37 | 显示全部楼层
回复 支持 反对

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 玩家注册

本版积分规则

小黑屋|手机版|91wii ( 陕ICP备18020037号|黑公网安备 23010302000201号 )

GMT+8, 2019-5-26 05:21 , Processed in 0.067924 second(s), 20 queries , Gzip On, Redis On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表